Subject: Ants and Spiders
From: [email-masked] (Dennis Keim)
Date: 13 Jul 94 08:27:00 GMT
Newsgroups: alt.sustainable.agriculture

Tom Budai told All regarding Ants and Spiders :

TB>Does anyone know how to keep ants (hundreds of them) off my tomato  
TB>plants and spiders (hundreds of them also) out of my house?

One of the more interesting approaches I've heard at controlling insects 
in the house is to go to the pet store and get a Gecko!

Just read about this in one of the Christian Science Monitor's articles.

Pretty cool.  Get rid of the bugs and get a funky pet to boot!  :)

---
 * WinQwk 2.0 a#752 * Dogs come when you call. Cats have answering machines.